langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_pubs_administrative_title
    - paragraphs.paragraphs_type.publication_list
id: paragraph.publication_list.field_pubs_administrative_title
field_name: field_pubs_administrative_title
entity_type: paragraph
bundle: publication_list
label: 'Administrative Title'
description: 'Only displays on the admin side of your site.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
